form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
body { color:#666; font-family:Helvetica,Arial,sans-serif; font-size:62.5% }
em { font-style:italic }
h1 { color:#5a6673; font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:36px; margin-bottom:0.3em }
h1:first-child { margin-top:0px }
h2 { color:#5a6673; font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:24px; margin-bottom:0.3em }
h2:first-child { margin-top:0px }
h3 { font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:20px; margin-bottom:0.3em }
h3:first-child { margin-top:0px }
p { font-size:16px; line-height:1.5; margin-top:0.5em; margin-bottom:0.5em }
strong { color:#384048; font-weight:bold }
.style4 { color:#808080; font-family:'Fjord one',Helvetica,Arial; font-size:18px }
.style6 { color:#000; font-family:'Fjord one',Helvetica,Arial; font-weight:bold; font-size:52px; line-height:1.3; text-align:center }
.style3 { color:#7f7f7f; font-family:'Fjord one',Helvetica,Arial; font-size:36px; line-height:1.3; text-align:center }
.style10 { color:#fff; font-family:'Fjord one',Helvetica,Arial; font-size:36px; line-height:12px; text-align:right }
.style12 { color:#000; font-family:'Fjord one',Helvetica,Arial; font-size:15px; line-height:12px; text-align:right }
.style2 { color:#f2f2f2; font-family:'Fjord one',Helvetica,Arial; font-size:14px; line-height:19px; text-align:right }
.style17 { color:#fff; font-family:'Fjord one',Helvetica,Arial; font-size:36px; line-height:22px; text-align:left }
.style11 { color:#fff; font-family:'Fjord one',Helvetica,Arial; font-size:36px }
.style13 { color:#000; font-size:15px }
.style9 { color:#f2f2f2; font-family:'Fjord one',Helvetica,Arial; font-size:14px; line-height:19px; text-align:left }
.style18 { text-align:center }
.style1 { text-align:left }
.style5 { color:#dcdcdc; font-family:Raleway, Helvetica, Arial; font-size:24px; text-align:center }
